<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="216e4ff67177cb570f3ba1b1a75509f7">
  <dict>
    <!--2024-05-31 14:48:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:48:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:48:23.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
